## tdeedu-trinity 14.2.0~pre133

=== blinken/CMakeLists.txt ===
add_subdirectory( src    )
add_subdirectory( images )
add_subdirectory( icons  )
add_subdirectory( sounds )
add_subdirectory( fonts  )


##### other data

install(
    FILES README.packagers
    DESTINATION ${DATA_INSTALL_DIR}/blinken
)

=== blinken/fonts/CMakeLists.txt ===
install(
    FILES steve.ttf
    DESTINATION ${DATA_INSTALL_DIR}/blinken/fonts
)

=== doc/kiten/CMakeLists.txt ===
tde_create_handbook( DESTINATION kiten )

=== doc/kmplot/CMakeLists.txt ===
tde_create_handbook( DESTINATION kmplot )

=== kalzium/src/CMakeLists.txt ===
add_subdirectory( icons       )
add_subdirectory( elementpics )
add_subdirectory( data        )
tde_conditional_add_subdirectory( WITH_OCAML_SOLVER solver )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/libtdeedu/tdeeduplot
  ${CMAKE_SOURCE_DIR}/libtdeedu/tdeeduui
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
  ${OCAML_LIBRARY_DIR}
)

if( WITH_OCAML_SOLVER )
  set( OCAML_LIBRARIES asmrun m ${NUMS_LIBRARIES} ${ZARITH_LIBRARIES} ${CMAKE_DL_LIBS} )
  set( OCAML_SOLVER
    ${CMAKE_CURRENT_BINARY_DIR}/solver/modwrap.o
    ${CMAKE_CURRENT_BINARY_DIR}/solver/solver.o
  )
else( )
  add_custom_target( kalzium_solver COMMENT "Empty kalzium solver" )
endif( )


##### kalzium (executable)

tde_add_executable( kalzium AUTOMOC

  SOURCES
        prefs.kcfgc
        settings_colors.ui
        settings_misc.ui
        settings_units.ui
        plotsetupwidget.ui
        molcalcwidgetbase.ui
        timewidget.ui
        somwidget.ui
        spectrumview.ui
        eqresult.cpp
        eqchemview.cpp
        kalzium.cpp
        main.cpp
        periodictableview.cpp
        element.cpp
        detailinfodlg.cpp
        orbitswidget.cpp
        plotwidget.cpp
        elementdataviewer.cpp
        detailedgraphicaloverview.cpp
        molcalcwidget.cpp
        timewidget_impl.cpp
        somwidget_impl.cpp
        kalziumtip.cpp
        spectrum.cpp
        isotope.cpp
        kalziumdataobject.cpp
        spectrumwidget.cpp
        exporter.cpp
        spectrumviewimpl.cpp
        kalziumutils.cpp
        parser.cpp
        moleculeparser.cpp
        tempunit.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     tdehtml-shared
     tdeeduplot-shared
     tdeeduui-shared
     ${OCAML_SOLVER}
     ${OCAML_LIBRARIES}

  DEPENDENCIES
     kalzium_solver

  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons

tde_install_icons( )


##### other data

install(
    FILES kalziumui.rc
    DESTINATION ${DATA_INSTALL_DIR}/kalzium
)

tde_create_translated_desktop( kalzium.desktop )

install(
    FILES kalzium.kcfg
    DESTINATION ${KCFG_INSTALL_DIR}
)

=== keduca/keduca/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_BINARY_DIR}/keduca/libkeduca
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### keduca (executable)

tde_add_executable( keduca AUTOMOC

  SOURCES
        main.cpp
        keduca.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     tdeparts-shared
     keduca-static

  DESTINATION ${BIN_INSTALL_DIR}
)


##### libkeducapart (kpart)

tde_add_kpart( libkeducapart AUTOMOC

  SOURCES
        configdialogbase.ui
        keduca_part.cpp
        tderadioeduca.cpp
        kquestion.cpp
        kgroupeduca.cpp
        keducaview.cpp
        keducaprefs.cpp
        kcheckeduca.cpp
        settings.kcfgc
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     tdeparts-shared
     keduca-static

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

install(
    FILES keducaui.rc keduca_partui.rc
    DESTINATION ${DATA_INSTALL_DIR}/keduca
)

install(
    FILES keduca.kcfg
    DESTINATION ${KCFG_INSTALL_DIR}
)

tde_create_translated_desktop(
    SOURCE keduca_part.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}
    PO_DIR keduca-desktops
)

=== kig/examples/CMakeLists.txt ===
install(
    FILES
        cubic-locus.kig
        ellipse.kig
        figure_angle.fgeo
        figure_manyobjects.fgeo
        fregier.kigt
        locustest.kig
        parabolaBDF.kigt
        session_alotofthings.fgeo
        sine-curve.kig
        sine-curve.png
        
    DESTINATION ${DATA_INSTALL_DIR}/kig/examples
)

=== kig/mimetypes/CMakeLists.txt ===
tde_install_icons( )


##### other data

set( kig_magics cabri.magic drgeo.magic )

foreach( _magic ${kig_magics} )
    add_custom_command(
        OUTPUT ${_magic}.mgc
        COMMAND file -C -m ${CMAKE_CURRENT_SOURCE_DIR}/${_magic}
    )
    list( APPEND kig_magics_bin ${CMAKE_CURRENT_BINARY_DIR}/${_magic}.mgc )
endforeach( )

add_custom_target(
    kig_magics ALL
    DEPENDS ${kig_magics_bin}
)

install(
    FILES ${kig_magics} ${kig_magics_bin}
    DESTINATION ${CONFIG_INSTALL_DIR}/magic
)

tde_create_translated_desktop(
  SOURCE
    x-kig.desktop
    x-kgeo.desktop
    x-kseg.desktop
    x-cabri.desktop
    x-drgeo.desktop
  DESTINATION ${MIME_INSTALL_DIR}/application
  PO_DIR kig-mimetypes
)

=== kig/misc/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kigmisc (static)

tde_add_library( kigmisc STATIC_PIC AUTOMOC

  SOURCES
        argsparser.cpp
        builtin_stuff.cpp
        calcpaths.cpp
        common.cpp
        conic-common.cpp
        coordinate.cpp
        coordinate_system.cpp
        cubic-common.cpp
        goniometry.cpp
        guiaction.cpp
        kigfiledialog.cpp
        kiginputdialog.cpp
        kignumerics.cpp
        kigpainter.cpp
        kigtransform.cpp
        lists.cpp
        object_constructor.cpp
        object_hierarchy.cpp
        rect.cpp screeninfo.cpp
        special_constructors.cpp
)

=== kig/modes/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kigmodes (static)

tde_add_library( kigmodes STATIC_PIC AUTOMOC

  SOURCES
        edittypebase.ui
        macrowizardbase.ui
        textlabelwizardbase.ui
        typesdialogbase.ui
        base_mode.cpp
        construct_mode.cpp
        dragrectmode.cpp
        edittype.cpp
        label.cpp
        linkslabel.cpp
        macro.cpp
        macrowizard.cpp
        mode.cpp
        moving.cpp
        normal.cpp
        popup.cpp
        textlabelwizard.cpp
        typesdialog.cpp
)

=== kig/objects/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kigobjects (static)

tde_add_library( kigobjects STATIC_PIC AUTOMOC

  SOURCES
        angle_type.cpp
        arc_type.cpp
        base_type.cpp
        bogus_imp.cpp
        circle_imp.cpp
        circle_type.cpp
        polygon_type.cpp
        common.cpp
        conic_imp.cpp
        conic_types.cpp
        cubic_imp.cpp
        cubic_type.cpp
        curve_imp.cpp
        intersection_types.cpp
        inversion_type.cpp
        line_imp.cpp
        line_type.cpp
        locus_imp.cpp
        object_calcer.cpp
        object_drawer.cpp
        object_factory.cpp
        object_holder.cpp
        object_imp.cpp
        object_imp_factory.cpp
        object_type.cpp
        object_type_factory.cpp
        other_imp.cpp
        other_type.cpp
        point_imp.cpp
        point_type.cpp
        polygon_imp.cpp
        tangent_type.cpp
        centerofcurvature_type.cpp
        tests_type.cpp
        text_imp.cpp
        text_type.cpp
        transform_types.cpp
        vector_type.cpp
)

=== klatin/klatin/CMakeLists.txt ===
add_subdirectory( data  )
add_subdirectory( icons )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/libtdeedu/tdeeducore
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### klatin (executable)

tde_add_executable( klatin AUTOMOC

  SOURCES
        klatinchoose.ui
        klatingrammarwidget.ui
        klatinvocabwidget.ui
        klatinverbswidget.ui
        klatinresultsdialog.ui
        klatinsettings_vocabpage.ui
        main.cpp
        klatin.cpp
        klatingrammar.cpp
        klatinverbs.cpp
        klatinvocab.cpp
        settings.kcfgc
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     tdeeducore-shared

  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data

install(
    FILES klatinui.rc
    DESTINATION ${DATA_INSTALL_DIR}/klatin
)

tde_create_translated_desktop( klatin.desktop )

install(
    FILES klatin.kcfg
    DESTINATION ${KCFG_INSTALL_DIR}
)

=== debian/changelog ===
tdeedu-trinity (4:14.2.0~pre133-0debian14.0.0+7~a) forky; urgency=low

  * Automated git build for 3fabe9c2eea5b6bb4f61b8cbae39ff24fb41314c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeedu

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 21 Sep 2025 16:56:01 +0200

=== debian/control ===
Source: tdeedu-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Daniel Schepler <schepler@debian.org>, Sune Vuorela <debian@pusling.com>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libnum-ocaml-dev | ocaml-nox (<< 4.08), libzarith-ocaml-dev, libfacile-ocaml-dev, libboost-python-dev (>= 1.33.1), libusb-dev, doxygen, graphviz, texlive-latex-base, texlive-latex-extra, ghostscript
Standards-Version: 3.8.4

Package: tdeedu-trinity
Architecture: all
Section: tde
Replaces: kdeedu-trinity (<< 4:14.0.0~)
Breaks: kdeedu-trinity (<< 4:14.0.0~)
Depends: blinken-trinity (>= ${source:Version}), kalzium-trinity (>= ${source:Version}), kanagram-trinity (>= ${source:Version}), kbruch-trinity (>= ${source:Version}), tdeedu-data-trinity (>= ${source:Version}), keduca-trinity (>= ${source:Version}), kgeography-trinity (>= ${source:Version}), khangman-trinity (>= ${source:Version}), kig-trinity (>= ${source:Version}), kiten-trinity (>= ${source:Version}), klatin-trinity (>= ${source:Version}), klettres-trinity (>= ${source:Version}), kmplot-trinity (>= ${source:Version}), kpercentage-trinity (>= ${source:Version}), kstars-trinity (>= ${source:Version}), ktouch-trinity (>= ${source:Version}), kturtle-trinity (>= ${source:Version}), kverbos-trinity (>= ${source:Version}), kvoctrain-trinity (>= ${source:Version}), kwordquiz-trinity (>= ${source:Version}), indi-trinity (>= ${source:Version})
Suggests: tdeedu-trinity-doc-html
Description: educational apps from the official Trinity release
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes educational applications provided with the
 official release of Trinity.

Package: tdeedu-data-trinity
Architecture: all
Section: tde
Replaces: kdeedu-data-trinity (<< 4:14.0.0~)
Breaks: kdeedu-data-trinity (<< 4:14.0.0~)
Description: shared data for Trinity educational applications
 This package contains shared data necessary for running the
 educational applications provided with TDE (the Trinity Desktop
 Environment).
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: tdeedu-trinity-dbg
Architecture: any
Priority: extra
Replaces: kdeedu-trinity-dbg (<< 4:14.0.0~)
Breaks: kdeedu-trinity-dbg (<< 4:14.0.0~)
Depends: tdelibs-trinity-dbg
Section: libdevel
Description: debugging symbols for tdeedu-trinity
 This package contains the debugging symbols associated with tdeedu-trinity.
 They will automatically be used by gdb for debugging tdeedu-related
 issues.

Package: tdeedu-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdeedu-trinity-doc-html (<< 4:14.0.0~)
Breaks: kdeedu-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, tdeedu-trinity
Description: Trinity edutainment documentation in HTML format
 By default the educational applications provided with TDE (the Trinity
 Desktop Environment) only provide their documentation in TDE docbook
 format, which can only be read by Konqueror or KHelpCenter. This
 package provides all of the TDE edutainment documentation converted
 to HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /opt/trinity/share/doc/tde/HTML/<language>/<app>/, for instance
 /opt/trinity/share/doc/tde/HTML/en/kalzium/. Documentation is provided for
 most TDE educational packages.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: blinken-trinity
Architecture: any
Section: games
Replaces: blinken-trinity (<< 4:14.0.0~)
Breaks: blinken-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, ttf-sjfonts, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
Description: Trinity version of the Simon Says electronic memory game
 Blinken is based on an electronic game released in 1978, which
 challenges players to remember sequences of increasing length.  On
 the face of the device, there are 4 different color buttons, each
 with its own distinctive sound.  These buttons light up randomly,
 creating the sequence that the player must then recall.  If the
 player is successful in remembering the sequence of lights in the
 correct order, they advance to the next stage, where an identical
 sequence with one extra step is presented.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: kalzium-trinity
Architecture: any
Section: science
Replaces: kalzium-trinity (<< 4:14.0.0~)
Breaks: kalzium-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, kalzium-data-trinity (>> ${TDE-Version3}~), kalzium-data-trinity (<< ${TDE-Next-Version3}~), tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
Description: chemistry teaching tool for Trinity
 Kalzium is a program which shows you the Periodic System of Elements
 (PSE).  You can use Kalzium to search for information about the
 elements or to learn facts about the PSE.
 .
 Kalzium provides you with all kinds of information about the PSE.
 You can look up lots of information about the elements and also use
 visualisations to show them.
 .
 You can visualise the Periodic Table of the Elements by blocks,
 groups, acidic behavior or different states of matter.  You can also
 plot data for a range of elements (weight, mean weight, density, IE1,
 IE2, electronegativity), and you can go back in time to see what
 elements were known at a given date.  In addition, on platforms where
 OCaml supports native code generation, Kalzium includes a chemical
 equation solver.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: kalzium-data-trinity
Architecture: all
Section: science
Replaces: kalzium-data-trinity (<< 4:14.0.0~)
Breaks: kalzium-data-trinity (<< 4:14.0.0~)
Description: data files for Kalzium
 This package contains architecture-independent data files for
 Kalzium, the TDE periodic table application.  This includes pictures
 of various chemical equipment and of samples of several elements, in
 addition to the actual chemical data.
 .
 See the kalzium package for further information.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: kanagram-trinity
Architecture: any
Section: games
Replaces: kanagram-trinity (<< 4:14.0.0~)
Breaks: kanagram-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
Description: letter order game for Trinity
 KAnagram is a game that is based on the word/letter puzzles that the
 author played as a child.  A word is picked at random and displayed
 with its letters in a messed order, with difficulty dependent on the
 chosen level.  You have an unlimited number of attempts, and scores
 are kept.
 .
 It is a very simply constructed game, with 3 difficulty levels of
 play.  It is fully customizable, allowing you to write in your own
 words and set your own 'look and feel' of the game.  It is aimed for
 children aged 10+ because of the difficulty, but of course everyone
 is welcome to try.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: kbruch-trinity
Architecture: any
Section: math
Replaces: kbruch-trinity (<< 4:14.0.0~)
Breaks: kbruch-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
Description: fraction calculation teaching tool for Trinity
 KBruch is a small program to practice calculating with fractions.
 Different exercises are provided for this purpose.  The program
 checks the user's input and gives feedback.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: keduca-trinity
Architecture: any
Section: tde
Replaces: keduca-trinity (<< 4:14.0.0~)
Breaks: keduca-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
Description: interactive form-based tests for Trinity
 KEduca is a flash-card application which allows you to make
 interactive form-based tests.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: kgeography-trinity
Architecture: any
Section: tde
Replaces: kgeography-trinity (<< 4:14.0.0~)
Breaks: kgeography-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, kgeography-data-trinity (>> ${TDE-Version3}~), kgeography-data-trinity (<< ${TDE-Next-Version3}~), tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
Description: Geography learning tool for Trinity
 KGeography contains maps allowing you to learn various countries or
 the political divisions of several countries.  It has several modes,
 including a map browser and games involving the names, capitals, or
 flags of the map divisions.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: kgeography-data-trinity
Architecture: all
Section: tde
Replaces: kgeography-data-trinity (<< 4:14.0.0~)
Breaks: kgeography-data-trinity (<< 4:14.0.0~)
Description: data files for KGeography
 This package contains architecture-independent data files for
 KGeography, the geography learning tool for TDE. This includes map
 and flag images.
 .
 See the kgeography package for further information.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: khangman-trinity
Architecture: any
Section: games
Replaces: khangman-trinity (<< 4:14.0.0~)
Breaks: khangman-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, fonts-dustin | ttf-dustin, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
Description: the classical hangman game for Trinity
 KHangMan is a game based on the well known hangman game.  It is aimed
 for children aged 6 and above.  It has four levels of difficulty:
 Animals (animals words), Easy, Medium and Hard.
 .
 A word is picked at random and the letters are hidden.  You must
 guess the word by trying one letter after another.  Each time you
 guess a wrong letter, a picture of a hangman is drawn.  You must
 guess the word before getting hanged!  You have 10 tries.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

## tdeedu-trinity 14.2.0~pre135

=== debian/changelog ===
tdeedu-trinity (4:14.2.0~pre135-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for b98ce89da817697faced6eb4e3220db4a958db67
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeedu

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:12:32 +0100

## tdeedu-trinity 14.2.0~pre136

=== debian/changelog ===
tdeedu-trinity (4:14.2.0~pre136-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 3e1f56d4cee6fdaf88659c4dfc075127e2ec5887
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeedu

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 30 Dec 2025 15:31:38 +0100

## tdeedu-trinity 14.2.0~pre137

=== debian/changelog ===
tdeedu-trinity (4:14.2.0~pre137-0debian14.0.0+7~a) forky; urgency=low

  * Automated git build for 7da77dd1f99064552460a2d1ee6fabf657f94089
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeedu

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 02 Jan 2026 16:12:51 +0100

## tdeedu-trinity 14.2.0~pre138

=== debian/changelog ===
tdeedu-trinity (4:14.2.0~pre138-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 08a7b20bece99def653372dcdd6a568a58cca450
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeedu

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:13:29 +0100

## tdeedu-trinity 14.2.0~pre139

=== debian/changelog ===
tdeedu-trinity (4:14.2.0~pre139-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 69774064a183ee6b8f22efa42b0479456d445ecf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeedu

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 31 Jan 2026 14:12:45 +0100
